=== debian/changelog ===
kde-config-systemd (1.1.0+git20150330-0ubuntu1) vivid; urgency=medium

  * New upstream snapshot for kf5 port

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Mar 2015 16:47:39 +0200

kde-config-systemd (0.7.0-1) experimental; urgency=low

  * Initial release (Closes: #773617)  

 -- Shawn Sörbom <shawn@sorbom.com>  Mon, 29 Dec 2014 00:03:06 -0800
