=== debian/control ===
Source: kde-config-systemd
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Shawn Sörbom <shawn@sorbom.com>
Build-Depends: cmake,
               debhelper (>= 9),
	       extra-cmake-modules,
               libboost-chrono-dev,
               libboost-dev,
               libboost-filesystem-dev,
               libboost-system-dev,
               libkf5auth-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5service-dev,
               libkf5widgetsaddons-dev,
               libsystemd-dev,
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: https://github.com/rthomsen/kcmsystemd
Vcs-Git: https://github.com/shsorbom/kcmsystemd-debian.git
Vcs-Browser: https://github.com/shsorbom/kcmsystemd-debian.git

Package: kde-config-systemd
Architecture: any
Depends: systemd (>= 215), ${misc:Depends}, ${shlibs:Depends}
Description: KDE control center module for Systemd
 This package is a Plasma System Settings module for the systemd
 daemon.  It is capable of starting and stopping systemd units.
 .
 In addition, it allows for the configuration of several systemd
 parameters.
