## kde-config-systemd 1.2.0

=== debian/changelog ===
kde-config-systemd (1.2.0-0ubuntu2) wily; urgency=medium

  * No-change rebuild using boost 1.58.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 12:53:59 +0000

kde-config-systemd (1.2.0-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * Update watch file
  * Change debian/rules to use qt-kde-team/3/debian-qt-kde.mk (LP: #1452408)
  * Add build depends:
    - pkg-kde-tools
    - pkg-config
    - systemd

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 06 Jul 2015 19:21:07 +0200
