=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Shawn Sörbom <shawn@sorbom.com>
 Build-Depends: cmake,
                debhelper (>= 9),
-	       extra-cmake-modules,
+               extra-cmake-modules,
                libboost-chrono-dev,
                libboost-dev,
                libboost-filesystem-dev,
@@ -17,7 +17,10 @@
                libkf5service-dev,
                libkf5widgetsaddons-dev,
                libsystemd-dev,
-               qtbase5-dev
+               pkg-config,
+               pkg-kde-tools,
+               qtbase5-dev,
+               systemd
 Standards-Version: 3.9.6
 Homepage: https://github.com/rthomsen/kcmsystemd
 Vcs-Git: https://github.com/shsorbom/kcmsystemd-debian.git
