=== other/CMakeLists.txt ===
install(FILES kcm_systemd.desktop DESTINATION ${CMAKE_INSTALL_KSERVICES5DIR})
install(FILES settings-system-administration.desktop DESTINATION ${CMAKE_INSTALL_KSERVICES5DIR})
