=== debian/changelog ===
kde-config-systemd (1.2.1-3ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:30:40 +0000

kde-config-systemd (1.2.1-3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Use qt-kde-team/3/debian-qt-kde.mk.
    - debian/watch:
      + Updated.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 26 Dec 2015 00:42:16 +0100

kde-config-systemd (1.2.1-3) unstable; urgency=medium

  * Add systemd to build dependencies (Closes: #799593)

 -- Shawn Sörbom <shawn@sorbom.com>  Mon, 28 Sep 2015 12:54:20 -0700

kde-config-systemd (1.2.1-2) unstable; urgency=medium

  * Fix dh_auto_configure rule to work on non-amd64 architectures
  * Only build on Linux-based architectures

 -- Shawn Sörbom <shawn@sorbom.com>  Sun, 23 Aug 2015 11:38:12 -0700

kde-config-systemd (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Update debian control file to innclude new KF5 dependencies
  * Update debian copyright to comply with upstream license change 
  * Add new contributor in debian copyright
  * Change links to refer to new ustream site
  * Update debian/rules to account for the change in qt5 plugin path
  * Upload to unstable
  * Add kde-pkg-tools to dependencies
  * Drop libboost dependencies

 -- Shawn Sörbom <shawn@sorbom.com>  Fri, 14 Aug 2015 15:03:49 -0700
