=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

%:
	dh $@ --with=kde

override_dh_auto_configure:
	dh_auto_configure -- -DKDE_INSTALL_USE_QT_SYS_PATHS=ON

override_dh_install:
	dh_install --list-missing --fail-missing
