=== debian/watch ===
version=3

http://download.kde.org/stable/systemd-kcm/systemd-kcm-([\d.]+).tar.xz
